/**
* Custom christmas banner for December 14 -
*/
.christmas-banner {
	background-image: url(../images/header-bg.jpg);
    background-color: #f3694f;
    font-family: 'MillerDisplayRoman', 'Courier New', Georgia, "Times New Roman", Times, serif;
    text-align: center;
}

.christmas-banner a {
    display: block;
    vertical-align: middle;
    margin: 0px;
    padding: 17px;
	text-align: center;
	color: #fff;
	font-size: 1.4em;
}

.christmas-banner + header #rt-header {
	padding-top: 0px;
}

@media only screen and (max-width: 959px) {
    .christmas-banner {
        margin-top: 45px;
    }
	.christmas-banner a {
		font-size: 1.2em;
	}
}
